@font-face {
    font-family: 'Museo';
    src: url('/img/clients/mashable/Museo_Slab_500.otf');
    font-weight: normal;
    font-style: normal;
}

html, body, p, a, div, span, header, h1, h2,
h3, h4, h5, input, textarea, select, keygen,
meter, progress, form, ul, li, table, tr, td,
input[type="button"], input[type="file"],
input[type="submit"], input[type="reset"],
input[type="password"], input[type="search"],
input[type="text"], input[type="email"] {
    font-family: 'Museo', serif;
    color:#000000;
}

fieldset.bucket section {
    border: 0.4em solid rgba(255, 255, 255, 0);
}

fieldset.bucket section > div {
    background-color: rgba(255, 255, 255, 0);
}

fieldset.bucket .field:hover {
    background-color: rgba(255, 255, 255, 0);
}

a {
    color:#1aade7 !important;
}

input[type="submit"], input[type="button"], a.button {
  background-color:#1aade7;
  border:1px solid  #1aade7;
  color:#000000 !important;
}

input[type="submit"]:hover, input[type="button"]:hover, a.button:hover {
    background-color:#1aade7;
    color:#000000 !important;
    border:1px solid #1aade7;
}

input[type=text], input[type=email], textarea, select {
    border:1px solid #000000;
}

.read-only {
    color: #000000 !important;
}

.rsvp-card:hover {
    background-color: rgba(0,0,0,0);
}

.rsvp-form {
    background-color:rgba(0,0,0,0) !important;
}

a.close {
    display:none;
}

.rsvp-card a.close {
    display: none !important;
}

fieldset.bucket section div label {
    font-size: 1.2em !important;
    line-height: 1.2em !important;
}